<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="iqoo_checkout_title">iQOO收银台</string>
    <string name="iqoo_pay_checkout_title">iQOO收银台</string>
    <string name="iqoo_pay_iqoo">iQOO</string>
    <string name="vivo_cancel">放弃</string>
    <string name="vivo_cancel_this_payment">是否放弃本次支付？</string>
    <string name="vivo_checkout_loading_failed">加载失败</string>
    <string name="vivo_checkout_title">vivo收银台</string>
    <string name="vivo_common_loading_text">正在处理，请稍候</string>
    <string name="vivo_common_loading_text_">正在处理，请稍候</string>
    <string name="vivo_common_pay_text">立即支付</string>
    <string name="vivo_continue_pay">继续支付</string>
    <string name="vivo_exit">退出</string>
    <string name="vivo_pay_account_login">登录</string>
    <string name="vivo_pay_account_login_and_amount_over_price_limit_tip">金额超出该支付方式上限，请更换⽀付方式或登录帐号并充值v-Coins进⾏支付</string>
    <string name="vivo_pay_account_login_and_recharge_vcoin">登录并充值</string>
    <string name="vivo_pay_account_login_message">支付结余将以v钻的形式充值到您的%s帐户上，请登录帐号并完成支付</string>
    <string name="vivo_pay_account_login_tip">账号登录提示</string>
    <string name="vivo_pay_account_unlogin_and_amount_over_price_limit_tip">金额超出该支付方式上限，请更换支付方式，或在支付限额内充值多笔v-Coins后使用v-Coins支付该订单</string>
    <string name="vivo_pay_amount_over_price_limit_vcoin_usage_tip">v-Coins可用于购买游戏道具和主题</string>
    <string name="vivo_pay_cancel_payment_confirmation">是否放弃本次支付？</string>
    <string name="vivo_pay_cancel_payment_confirmation_and_account_login"><Data><![CDATA[有 <font color="#FF740A">%s v-Coins</font>可用，是否放弃本次支付？]]></Data></string>
    <string name="vivo_pay_carrier_select_dialog_title">选择运营商</string>
    <string name="vivo_pay_change_payment_method">更换支付方式</string>
    <string name="vivo_pay_change_vcoin_recharge_amount_tip">修改v-Coins充值金额</string>
    <string name="vivo_pay_check_out_vcoin_balance_tip">可在支付页面查看v-Coins余额</string>
    <string name="vivo_pay_checkout">收银台</string>
    <string name="vivo_pay_checkout_loading_failed">加载失败</string>
    <string name="vivo_pay_checkout_reload">加载失败，请重试…</string>
    <string name="vivo_pay_checkout_set_network">设置网络</string>
    <string name="vivo_pay_checkout_switch_region">切换地区</string>
    <string name="vivo_pay_checkout_title">vivo收银台</string>
    <string name="vivo_pay_checkout_vcoin_deduction_amount">-%1$s %2$s</string>
    <string name="vivo_pay_checkout_vcoin_ration_description">1 v-Coin = 1.00 %s</string>
    <string name="vivo_pay_common_vat_tips">含税（如果适用）</string>
    <string name="vivo_pay_confirm">确认</string>
    <string name="vivo_pay_continue">继续</string>
    <string name="vivo_pay_dialog_payment_tip_title">支付提示</string>
    <string name="vivo_pay_exit_confirm">确定退出</string>
    <string name="vivo_pay_exit_continue">继续支付</string>
    <string name="vivo_pay_exit_desc">本次支付尚未完成，确定退出此次支付？</string>
    <string name="vivo_pay_exit_title">温馨提示</string>
    <string name="vivo_pay_failed_please_open_permission">支付失败,请打开%s权限</string>
    <string name="vivo_pay_give_up">放弃</string>
    <string name="vivo_pay_info_collection_submit">提交</string>
    <string name="vivo_pay_instruction_back">返回</string>
    <string name="vivo_pay_instruction_content">您选择支付方式后，将收到短信通知，请查看短信验证码进行验证支付或点击短信内的链接进行支付</string>
    <string name="vivo_pay_instruction_title">支付说明</string>
    <string name="vivo_pay_loading_tips">您将收到短信通知，请查看短信验证码进行验证支付或点击短信内的链接进行支付</string>
    <string name="vivo_pay_method_credit">银行卡/信用卡</string>
    <string name="vivo_pay_method_sms">短信</string>
    <string name="vivo_pay_method_upi">UPI</string>
    <string name="vivo_pay_method_wallet">钱包</string>
    <string name="vivo_pay_network_connect_failed">网络无法连接，请重试</string>
    <string name="vivo_pay_network_connect_tip">您需要连接网络才可以继续流程</string>
    <string name="vivo_pay_next_step">下一步</string>
    <string name="vivo_pay_not_support_this_product">该商品暂不支持支付</string>
    <string name="vivo_pay_order_amount_title">订单金额</string>
    <string name="vivo_pay_own">有</string>
    <string name="vivo_pay_payment_country_change_tip">现只支持印度、印度尼西亚、泰国、菲律宾、马来西亚、越南的支付能力，是否切换地区继续支付？</string>
    <string name="vivo_pay_payment_disclaimer">支付服务由第三方服务平台提供，请注意交易安全</string>
    <string name="vivo_pay_payment_method">支付方式</string>
    <string name="vivo_pay_price_point_header_tip">因支付渠道限制，请选择以下固定金额进行支付</string>
    <string name="vivo_pay_price_point_kindly_tip">温馨提示：\n 1. 本次支付金额超出商品定价部分，将以v-Coins的形式存⼊您的帐号%1$s，并在下次⽀付时⾃动使⽤。\n 2. v-Coins能购买游戏道具、主题等。1 v-Coin = 1.00 %2$s"</string>
    <string name="vivo_pay_price_point_pay_btn">支付 %1$s %2$s</string>
    <string name="vivo_pay_product_amount_title">商品金额</string>
    <string name="vivo_pay_product_dollar_price">USD %s</string>
    <string name="vivo_pay_product_name_title">商品名称</string>
    <string name="vivo_pay_recharge_vcoin">充值v-Coins</string>
    <string name="vivo_pay_reload">重新加载</string>
    <string name="vivo_pay_repay">重新支付</string>
    <string name="vivo_pay_result_complete">完成</string>
    <string name="vivo_pay_result_confirm">完成</string>
    <string name="vivo_pay_result_failure_description">订单⽀付失败，请重新⽀付</string>
    <string name="vivo_pay_result_processing">处理中(%ss)</string>
    <string name="vivo_pay_result_processing_tip">⽀付处理中(%ds)</string>
    <string name="vivo_pay_result_query_processing_tip">支付正在处理中，请稍后再试。如已支付成功，请勿重复支付</string>
    <string name="vivo_pay_result_query_tip">暂未获取您的支付结果，可重新查询；如已经完成支付，请耐心等待结果返回，避免重复支付</string>
    <string name="vivo_pay_result_requery">重新查询</string>
    <string name="vivo_pay_result_state_failure">支付失败</string>
    <string name="vivo_pay_result_state_failure_desc">请重试</string>
    <string name="vivo_pay_result_state_precessing_long_desc">请稍候，成功支付后将会在72小时内到账</string>
    <string name="vivo_pay_result_state_processing">正在处理</string>
    <string name="vivo_pay_result_state_processing_desc">请稍候，成功支付后将会在5分钟内到账</string>
    <string name="vivo_pay_result_state_success">支付成功</string>
    <string name="vivo_pay_result_state_success_desc">本次支付 %s</string>
    <string name="vivo_pay_result_state_timeout">处理超时</string>
    <string name="vivo_pay_result_state_timeout_desc">没有查询到支付结果，如果发现已扣款单商品未到账，请及时联系游戏客服，避免重复购买</string>
    <string name="vivo_pay_result_title">支付结果</string>
    <string name="vivo_pay_select_country">地区</string>
    <string name="vivo_pay_service_hotline_prefix">客服热线</string>
    <string name="vivo_pay_tax_amount_title">税费</string>
    <string name="vivo_pay_tax_mark">（含税）</string>
    <string name="vivo_pay_this_country_unsupport_payment">该国暂不支持支付</string>
    <string name="vivo_pay_time_out_status">支付已超时</string>
    <string name="vivo_pay_time_out_tip">请联系客服或稍等一段时间，避免重复支付</string>
    <string name="vivo_pay_token_invalid_tips">登录失败，请重试</string>
    <string name="vivo_pay_unconnect_network_title">未连接网络</string>
    <string name="vivo_pay_unsupport_tips">现只支持印度、印度尼西亚、泰国、菲律宾、马来西亚、越南的支付能力，是否继续支付？</string>
    <string name="vivo_pay_unsupport_tips_continue">继续支付</string>
    <string name="vivo_pay_unsupport_tips_exit">退出支付</string>
    <string name="vivo_pay_unsupport_tips_title">提示</string>
    <string name="vivo_pay_vcoin">v-Coins</string>
    <string name="vivo_pay_vcoin_account_info">%1$s 账号：%2$s</string>
    <string name="vivo_pay_vcoin_account_recharge">充值</string>
    <string name="vivo_pay_vcoin_balance"><Data><![CDATA[v-Coins<font color="#B2B2B2">（%s v-Coins）</font>]]></Data></string>
    <string name="vivo_pay_vcoin_currency_unit">v-Coins</string>
    <string name="vivo_pay_vcoin_deduction_amount">v-Coins（-%s v-Coins）</string>
    <string name="vivo_pay_vcoin_income_amount">v-Coins（+%s v-Coins）</string>
    <string name="vivo_pay_vcoin_income_currency_amount">+%1$s %2$s</string>
    <string name="vivo_pay_vcoin_recharge_amount_over_price_limit_tip">金额超出该支付方式上限，请更换支付方式或修改充值金额</string>
    <string name="vivo_pay_vcoin_recharge_amount_submit">充值 %s v-Coins</string>
    <string name="vivo_pay_vcoin_recharge_currency_price">%1$s %2$s</string>
    <string name="vivo_pay_vcoin_recharge_ration_tip">请选择充值⾦额（1 v-Coin = 1.00 %s）</string>
    <string name="vivo_pay_vcoin_use_scenario_description">v-Coins可以购买游戏道具和主题、字体等</string>
    <string name="vivo_pay_vivo">vivo</string>
    <string name="vivo_permission_access_storage_toast_">需要存储权限，请去设置里面设置</string>
    <string name="vivo_permission_deny_cancel">取消</string>
    <string name="vivo_permission_deny_cancel_">取消</string>
    <string name="vivo_permission_deny_content">已禁止\"服务安全插件\"使用%s可在\"设置\" > \"更多设置\" > \"应用程序\"中开启权限</string>
    <string name="vivo_permission_deny_content_">已禁止"服务安全插件"使用%s。可在"设置">"更多设置">"应用程序"中开启权限</string>
    <string name="vivo_permission_deny_ok">设置</string>
    <string name="vivo_permission_deny_ok_">设置</string>
    <string name="vivo_permission_deny_title">权限请求</string>
    <string name="vivo_permission_deny_title_">权限请求</string>
    <string name="vivo_permission_get_accounts">联系人</string>
    <string name="vivo_permission_get_accounts_">联系人</string>
    <string name="vivo_permission_read_phone_state">手机</string>
    <string name="vivo_permission_read_phone_state_">手机</string>
    <string name="vivo_permission_sms">SMS</string>
    <string name="vivo_permission_write_external_storage">外部存储</string>
    <string name="vivo_permission_write_external_storage_">外部存储</string>
    <string name="vivo_send_message_failed_toast">发送失败</string>
    <string name="vivo_send_message_successfully_toast">发送成功</string>
    <string name="vivo_service_plugin_install_cancle_">取消</string>
    <string name="vivo_service_plugin_install_error_">内部错误</string>
    <string name="vivo_service_plugin_install_message_">安装"服务安全插件"，操作更便捷，支付更安全</string>
    <string name="vivo_service_plugin_install_sure_">安装</string>
    <string name="vivo_service_plugin_install_tips_">温馨提示：本次安装不耗费流量，耗时3-5秒</string>
    <string name="vivo_service_plugin_install_title_">安装</string>
    <string name="vivo_service_plugin_specified_version_install_message_">您尚未安装"服务安全插件v1.3.1"，安装后可用于完成支付，并保障您的支付安全</string>
    <string name="vivo_sms_deducation_log_text">短信支付</string>
    <string name="vivo_sms_deducation_no_sim_toast">支付失败,请插入SIM卡</string>
    <string name="vivo_sms_deducation_nosim_tips_text">未识别到SIM卡，请输入手机号码</string>
    <string name="vivo_sms_deducation_tips_text">为您发送一条短信到运营商，扣款将自动完成</string>
    <string name="vivo_union_app_name">服务安全插件</string>
    <string name="vivo_union_network_error_message">网络连接失败，请重试</string>
    <string name="vivo_union_web_ssl_error_content">该网站的安全证书有问题</string>
    <string name="vivo_union_web_ssl_error_continue">继续访问</string>
    <string name="vivo_union_web_ssl_error_exit">返回</string>
    <string name="vivo_union_web_ssl_error_title">注意</string>
    <string name="vivo_vcoin_rate_exchange_description">仅限当前国家使用</string>
</resources>